## Function(event, treeId, treeNode)setting.callback.onRemove

### Overview[ depends on jquery.ztree.exedit js ]

Callback for remove node.

If you set 'setting.callback.beforeRemove',and return false, zTree will not remove node, and will not trigger the 'onRemove' callback.

Default: null

### Function Parameter Descriptions

#### event js event Object

event Object

#### treeId String

zTree unique identifier: treeId.

#### treeNode JSON

JSON data object of the node which was removed.

### Examples of setting & function

#### 1. When remove node, alert info about 'tId' and 'name'.

    function myOnRemove(event, treeId, treeNode) {
    	alert(treeNode.tId + ", " + treeNode.name);
    }
    var setting = {
    	callback: {
    		onRemove: myOnRemove
    	}
    };
    ......